## phpmyadmin-shapefile 2.1

=== debian/changelog ===
phpmyadmin-shapefile (2.1-3) unstable; urgency=medium

  [ Felipe Sateler ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Repository.
  * Bump Standards-Version

  [ William Desportes ]
  * Add debian gitlab CI config file

 -- Felipe Sateler <fsateler@debian.org>  Sat, 16 Nov 2019 09:22:52 -0300

phpmyadmin-shapefile (2.1-2) unstable; urgency=medium

  [ Matthias Blümel ]
  * update debian/copyright to address FTPMaster comments

 -- Felipe Sateler <fsateler@debian.org>  Sun, 22 Sep 2019 12:54:48 -0300

phpmyadmin-shapefile (2.1-1) unstable; urgency=medium

  * Initial release (Closes nothing)

 -- Felipe Sateler <fsateler@debian.org>  Tue, 01 May 2018 11:48:37 -0300
