=== debian/control ===
Source: phpmyadmin-shapefile
Section: php
Priority: optional
Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>
Build-Depends: debhelper-compat (= 12),
 pkg-php-tools (>= 1.7~),
 phpunit,
 php-codecoverage,
 phpab,
Standards-Version: 4.4.1
Homepage: https://github.com/phpmyadmin/shapefile
Vcs-Git: https://salsa.debian.org/phpmyadmin-team/shapefile.git
Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/shapefile
Rules-Requires-Root: no

Package: php-phpmyadmin-shapefile
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: translation API for PHP using Gettext MO files
 This library parses gettext binary .mo files and can mimic the native
 php gettext API. Unlike the native gettext API, this library can use .mo
 files for locales not installed in the system.
