=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output src/autoload.php \
		src
	mkdir -p vendor
	cp debian/vendor-autoload.php vendor/autoload.php

override_dh_auto_test:
	phpunit
