## phpmyadmin-shapefile 3.0.1

=== debian/changelog ===
phpmyadmin-shapefile (3.0.1-1) experimental; urgency=medium

  * New upstream version 3.0.1
  * Switch branch to debian/experimental
  * Drop old PSR-1 patch
  * Refresh patch for examples/*
  * Drop an applied upstream patch

 -- William Desportes <williamdes@wdes.fr>  Sat, 03 Dec 2022 13:53:32 +0100

phpmyadmin-shapefile (2.1-7) unstable; urgency=medium

  * Remove Felipe from Uploaders field on d/control
  * Mark some DEP-8 tests as "Restrictions: superficial"
  * Fix the package description (#1025367) (Closes: #1025367)
  * Add new test data files to dh/clean

 -- William Desportes <williamdes@wdes.fr>  Sat, 03 Dec 2022 13:26:59 +0100

phpmyadmin-shapefile (2.1-6) unstable; urgency=medium

  * Add usr/share/pkg-php-tools overrides
  * Bump Standards-Version to 4.6.1
  * Update d/copyright
  * Depend on dh-sequence-phpcomposer
  * Run "wrap-and-sort"
  * Mark this package as "Multi-Arch: foreign"

 -- William Desportes <williamdes@wdes.fr>  Tue, 06 Sep 2022 01:11:17 +0200

phpmyadmin-shapefile (2.1-5) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * Set debian branch to debian/latest (DEP-14)
  * Re-work autopkgtest system
  * Remove DEB_BUILD_OPTIONS for DH 13
  * Update Standards-Version to 4.5.1
  * Update d/clean, d/docs and d/watch
  * Run "cme fix dpk" and "wrap-and-sort"
  * Install the examples folder
  * Add a new patch for examples/*
  * Add metadata to the existing PSR-1 patch
  * Run the examples on Debian tests
  * Add test data to examples
  * Add a patch to update examples/read_* relative paths

 -- William Desportes <williamdes@wdes.fr>  Sun, 07 Feb 2021 16:19:43 +0100

phpmyadmin-shapefile (2.1-4) unstable; urgency=medium

  * Bump Standards-Version from 4.4.1 to 4.5.0
  * Add a new Uploader to Uploaders
  * Add support for DEB_BUILD_OPTIONS
  * Remove php-codecoverage build dependency
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository-Browse, Changelog, Donation, Security-Contact.
  * Add support for autopkgtest

 -- William Desportes <williamdes@wdes.fr>  Mon, 16 Mar 2020 23:46:30 +0100
