=== debian/control ===
Source: phpmyadmin-shapefile
Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
Uploaders: William Desportes <williamdes@wdes.fr>
Section: php
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/shapefile
Vcs-Git: https://salsa.debian.org/phpmyadmin-team/shapefile.git -b debian/experimental
Homepage: https://github.com/phpmyadmin/shapefile
Rules-Requires-Root: no

Package: php-phpmyadmin-shapefile
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: ESRI ShapeFile library for PHP
 This library parses ESRI ShapeFile files and supports the
 editing of ShapeFiles and the associated information (DBF file).
