=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/PhpMyAdmin/ShapeFile/autoload.php --no-coverage
Depends: phpunit, @

Test-Command: php -f /usr/share/doc/php-phpmyadmin-shapefile/examples/create_shapefile.php
Depends: php-cli, @
Restrictions: superficial

Test-Command: php -f /usr/share/doc/php-phpmyadmin-shapefile/examples/read.php
Depends: php-cli, @
Restrictions: superficial

Test-Command: php -f /usr/share/doc/php-phpmyadmin-shapefile/examples/read_point.php
Depends: php-cli, @
Restrictions: superficial

Test-Command: php -f /usr/share/doc/php-phpmyadmin-shapefile/examples/read_polygon.php
Depends: php-cli, @
Restrictions: superficial
