## phpmyadmin-shapefile 3.0.2

=== debian/changelog ===
phpmyadmin-shapefile (3.0.2-2) unstable; urgency=medium

  * Team upload
  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Wed, 12 Mar 2025 08:43:30 +0100

phpmyadmin-shapefile (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2 (Closes: #1039804)

 -- William Desportes <williamdes@wdes.fr>  Tue, 12 Sep 2023 11:08:35 +0200

phpmyadmin-shapefile (3.0.1-2) unstable; urgency=medium

  * Update Standards-Version to 4.6.2
  * Revert "Switch branch to debian/experimental"
  * Add DEP-8 test names

 -- William Desportes <williamdes@wdes.fr>  Fri, 27 Jan 2023 23:18:21 +0100
