=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
%:
	dh $@

override_dh_auto_build:
	phpab --output src/autoload.php \
		src

override_dh_auto_test:
	phpunit --bootstrap src/autoload.php --no-coverage
