=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/PhpMyAdmin/ShapeFile/autoload.php --no-coverage
Features: test-name=unit_tests
Depends: phpunit, @

Test-Command: php -f /usr/share/doc/php-phpmyadmin-shapefile/examples/create_shapefile.php
Depends: php-cli, @
Features: test-name=example_create_shapefile
Restrictions: superficial

Test-Command: php -f /usr/share/doc/php-phpmyadmin-shapefile/examples/read.php
Depends: php-cli, @
Features: test-name=example_read
Restrictions: superficial

Test-Command: php -f /usr/share/doc/php-phpmyadmin-shapefile/examples/read_point.php
Depends: php-cli, @
Features: test-name=example_read_point
Restrictions: superficial

Test-Command: php -f /usr/share/doc/php-phpmyadmin-shapefile/examples/read_polygon.php
Depends: php-cli, @
Features: test-name=example_read_polygon
Restrictions: superficial
