=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%shapefile-$1.tar.gz%" \
   https://github.com/phpmyadmin/shapefile/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
